/* Reset */
*{
margin: 0;
padding: 0;
border: none;
outline:none;
-moz-outline: none;
-moz-user-focus: none;
-webkit-tap-highlight-color: rgba(255, 255, 255, 0);    
-webkit-text-size-adjust: none; 
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, object, embed, svg{
margin: 0;
padding: 0;
border: 0;
font: inherit;
vertical-align: baseline;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
font-family:Arial,Helvetica,sans-serif;
}

html{
font-size:62.5%;
line-height:62.5%;
}



/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
position: relative;

background:url('../img/footer_bg.png') repeat-x left bottom #fff;
	
}

table { width:auto; border-collapse: collapse;border-spacing: 0; }

blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}

button, .button {
border: 0;
cursor: pointer;
overflow: hidden;
background:  #ffffff;
font-size:14px;
color:#84856d;
text-align:center;
background-image: -moz-linear-gradient(top, #ffffff, #eaeaea);
background-image: -ms-linear-gradient(top, #ffffff, #eaeaea);
background-image: -o-linear-gradient(top, #ffffff, #eaeaea);
background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#eaeaea));
background-image: -webkit-linear-gradient(top, #ffffff, #eaeaea);
background-image: linear-gradient(top, #ffffff, #eaeaea);
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
-webkit-box-shadow: 0 1px 0.3em 0 rgba(0, 0, 0, 0.5);
-moz-box-shadow:    0 1px 0.3em 0 rgba(0, 0, 0, 0.5);
box-shadow:        0 1px 0.3em 0 rgba(0, 0, 0, 0.5);
}
input, select, textarea, a, button {outline: 0;}	
input:focus, select:focus, textarea:focus, a:focus, button:focus {outline: none;}
input::-moz-focus-inner, input::-moz-focus-outer, a::-moz-focus-outer, a::-moz-focus-inner { border: 0; }	

input[type="text"],input[type="password"],textarea{
-webkit-box-shadow:inset 0px 1px 5px rgba(0, 0, 0, 0.5);
-moz-box-shadow:inset 0px 1px 5px rgba(0, 0, 0, 0.5);
box-shadow:inset 0px 1px 5px rgba(0, 0, 0, 0.5);
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
color: #84856D;
font-size: 14px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
-webkit-appearance: none;
display:block;
}

ul{
margin-left:20px;
}

textarea{
resize:none;
height:50%;
}

select {
background-image: none; /* remove the value that chrome dose not use */
-webkit-appearance: none;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
vertical-align: baseline;
}

a{
cursor:pointer;
text-decoration:none;
}
img {
height: auto;
}
b{
font-weight:bold;
}
.clear{zoom:1;}
.clear:before,.clear:after{display:table;content:"";}
.clear:after{clear:both;}

.popup_box{
display:none;
}
.fleft{
float:left;
}

.fright{
float:right;
}

.aleft{
text-align:left;
}
.aright{
text-align:right;
}
.acenter{
text-align:center;
}

.table{
display:table;
}

.row{
display:table-row;
}
.cell{
display:table-cell;
}


header{
padding:12px;
border-bottom:2px solid #000000;
position:relative;
background:url(../img/header_bg.png) repeat-x;
}
header #pp-logo {
display: block;
float:left;
}
header #pp-logo span {
    display: block;
    font-size: 11px;
	color:black;
    font-weight: bold;
}


.search-button{
float:left;
}
.search-box input{
height:30px;
width:100%;
float:left;
padding:2px 10px;
}


.search-box .submit{
top:4px;
position:absolute;
right:12px;
width:40px;
height:30px;
line-height:30px;
text-align:center;
display:block;
font-size:14px;
margin-left:10px;
color:white;
font-weight:bold;
-webkit-border-top-right-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-moz-border-radius-topright: 6px;
-moz-border-radius-bottomright: 6px;
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
background-color:#3A3A3A;
}

.search-box{
width:100%;
padding:4px 12px 4px;
background:#E43117;
overflow:hidden;
position:relative;
border-bottom:2px solid #003867;
}

.desktop-button,.search-button{
  position: relative;
  float:right;
  line-height:30px;
  padding:5px;
  font-size:30px;
 background-color:#D2001E;
  color:white;
  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
width:40px;
height:40px;
text-align:center;
margin-left:5px;
overflow:hidden;
  -webkit-transition: all 0.3s ease-out; 
     -moz-transition: all 0.3s ease-out; 
       -o-transition: all 0.3s ease-out; 
          transition: all 0.3s ease-out; 

}
#search{
display:none;
}
#dropdown_menu{
  float:right;
height:40px;
width:37px;
overflow:hidden;
margin-left:5px;
  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-right:3px;
}
#dropdown_menu select{
height:40px;
width:40px;
}
#dropdown_menu select option{
font-size:12px;
}
.menu-button{
position:absolute;
right:12px;
top:12px;
background:url("../img/icon-png2x.png") no-repeat center center transparent;
line-height:30px;
font-size:30px;
background-color:#3A3A3A;
color:white;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
width:40px;
height:40px;
text-align:center;
display:block;
pointer-events:none;
-webkit-background-size: 50% auto;
-o-background-size: 50% auto;
-moz-background-size: 50% auto;
background-size: 50% auto;
}

.svg 
.menu-button{
background:url("../img/icon-menu.svg") no-repeat center center transparent;
-webkit-background-size: auto auto;
-o-background-size: auto auto;
-moz-background-size: auto auto;
background-size: auto auto;
background-color:#3A3A3A;
}
.desktop-button{

  background-color:#827777;
}

#search.opened{

width:50%;
}

h1{
font-size: 16px;
color: #D2001E;
line-height:20px;
font-weight:bold;
}
h1 a{
font:inherit;
color: #D2001E;
line-height:20px;
}
p{
font-size:14px;
line-height:18px;
}
p strong{
font-weight:bold;
}

h2.uptitle {
font-size:14px;
line-height:18px;
border-bottom: 1px dotted #999999;
color: #3A3A3A;
margin: 0 0 4px;
padding: 0 0 2px;
text-transform: uppercase;
font-weight:bold;
}
article{
padding:12px;
width:100%;
display: inline-block;
-webkit-column-break-inside: avoid;
-moz-column-break-inside: avoid;
column-break-inside: avoid;
}
article img{
margin:5px 0px !important;
width:100%;
}
article img.icon,article span.text{
display:none;
}
article object{
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	width:100%;
	display:block;
} 
article object embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

article .lead-img img{
margin:0px  !important;
}

article .fright{
width:62%;
}

.col {
	-webkit-column-count: 1;
	-webkit-column-gap: 0;
	-moz-column-count: 1;
	-moz-column-gap: 0;
	column-count: 1;
	column-gap:0;

}

h3.sub-category{
   background: url("../img/footer_bg.png") repeat-x scroll left top #FFFFFF;
    display: block;
    height: 26px;
    line-height: 26px;
    text-transform: uppercase;
	font-weight:bold;
}


h3.sub-category a.eletforma {
    background-image: url("../img/ajanlo_eletforma.jpg");
	
}
h3.sub-category a.autoblog{
    background-image: url("../img/ajanlo_autoblog.jpg");
}
h3.sub-category a{
    background-position: right center;
    background-repeat: no-repeat;
    color: #fff;
    display: block;
    font-size: 14px;
	line-height:26px;
    padding: 0px 12px;
    text-align: left;
}

footer{
    font-size: 11px;
	
	padding:12px;
	
}
footer .copyright{
   color:#fff;
	
}
.single .article-title{
margin-bottom:12px;

}
.single article p{
margin-bottom:12px;
}
.single article p a{
color:#D2001E;
font-weight:bold;
}
.wp-caption{
display:none;
}

.category-title{
background:#D2001E;
font-size:16px;
color:white;
line-height:20px;
padding:8px 12px;
-moz-box-shadow: 0px 0px 4px 0px #333333 inset;
-webkit-box-shadow: 0px 0px 4px 0px #333333 inset;
box-shadow: 0px 0px 4px 0px #333333 inset;
}
.category-title a{
font-size:16px;
color:white;
line-height:20px;
font-weight:bold;
}

.category-title .fb-like {
float:right;
margin-left:10px;
}

.category-title span{
font-size:12px;
color:white;
line-height:20px;
}

.cikk-functions{
background-color:#3A3A3A;
padding:8px 12px;
line-height:32px;
-moz-box-shadow: 0px 0px 4px 0px #333333 inset;
-webkit-box-shadow: 0px 0px 4px 0px #333333 inset;
box-shadow: 0px 0px 4px 0px #333333 inset;
}
.cikk-functions p{
float:left;
color:white;
}
div.cikk-functions span {
	color:white;
	line-height:32px;
	padding: 0 2px 0 2px;
	font-size:14px;
	font-weight:bold;
}
div.cikk-functions a {
	color:white;
}
div.cikk-functions div.addthis {
	display: inline-block;
	margin-bottom: -6px;
	margin-left: 10px;
	zoom: 1;
}



a.nyil-jobb, a.nyil-bal, a.nyil-fel {
	background-repeat: no-repeat;
	height: 32px;
	font: 12px/32px Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-decoration: none;
	color:white;
	font-weight:bold;
	top:0px;
}
a.nyil-jobb:hover, a.nyil-bal:hover, a.nyil-fel:hover {
	text-decoration: none;
}
a.nyil-jobb {
	background-image: url(../img/next.png);
	background-position: right center;
	padding-right: 32px;
}
a.nyil-bal {
	background-image: url(../img/prev.png);
	background-position: left center;
	padding-left: 32px;
}
a.nyil-fel {
	background-image: url(../img/top.png);
	background-position: right center;
	padding-right: 32px;
}

a.nyil-vissza, a.nyil-tovabb, span.nyil-vissza, span.nyil-tovabb {
	background-repeat: no-repeat;
	text-decoration: none;
	color:white;
	font-weight:bold;
}
a.nyil-vissza:hover, a.nyil-tovabb:hover {
	text-decoration: underline;
}
a.nyil-vissza, span.nyil-vissza {
	background-image: url(../img/nyil_vissza.jpg);
	background-position: left center;
	padding-left: 15px;
}
a.nyil-tovabb, span.nyil-tovabb {
	background-image: url(../img/nyil_tovabb.gif);
	background-position: right center;
	padding-right: 15px;
}

div.pager {
	position: relative;
padding:8px 12px;
line-height:32px;
height:32px;
	margin-top: 20px;

	
}
div.pager a.page-next {
	position: absolute;
	right: 12px;
	color:white;
	font-weight:bold;
}
div.pager a.page-prev {
	position: absolute;
	left: 12px;
}
div.pager a.top {
	position: absolute;
	left: 40%;
}

/* keretes szoveg CIKKBEN --> */
	.news_frame {
		border: 0px solid #cecece;
		background-color: #ECEFF4;
		padding: 0px;
		margin: 0px 0px 12px;
		color: #283D6A;
		width:100% !important;
	}
	.news_frame2 {
		border: 0px solid #cecece;
		background-color: #ECEFF4;
		margin: 0px 0px 12px;
		padding: 0px;
		color: #283D6A;
		width:100% !important;
	}
	.news_frame .frame_cim, 
	.news_frame2 .frame_cim {
		background: #D6DEE9 url('../img/bg_konf_fejlec.jpg') bottom left repeat-x;
		font-size: 14px;
		text-align: left;
		color: #ac1a2d;
		padding: 4px 10px 4px 10px;
		margin: 0;
		border-bottom: 1px solid white;
		font-weight: bold;
		margin-bottom: 6px;
	}
	.news_frame .frame_text,
	.news_frame2 .frame_text {
		padding: 0 10px 10px 10px;
    font-size: 14px;
    line-height: 18px;
	}
	.frame_text a {
color:#D2001E;
font-weight:bold;
	}
	.news_frame-v2, .news_frame-v2_2 {
		border: 0px solid #cecece;
		padding: 0px;
		margin: 10px;
		font-size: 16px;
		line-height: 19px;
		font-weight: bold;
		font-style: italic;
		font-family: "Times New Roman", Times, serif;
		color: #293E6B;
	}
  .index article .lead-img{
	width:35%;
	margin:5px 0px 5px 0px;
	float:left;
	}
	
	.index article.mainlead .lead-img{
	margin:5px 0px 5px 10px;
	float:right;
	width:30%;
	
	}
/* Portrait */
@media screen and (orientation:portrait) {
  .index article .lead-img{
	width:35%;
	margin:5px 0px 5px 0px;
	float:left;
	}
	
	.index article.mainlead .lead-img{
	margin:5px 0px 5px 10px;
	float:right;
	width:50%;
	
	}

	
}
/* Landscape */
@media screen and (orientation:landscape) {


.col  {
-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;
}


}

.goAdverticum{
text-align:center;
}

.konf_box{
background-color:#E7ECF2;
}
.konf_box h2.uptitle{
font-size:12px;
text-transform:none;
}
.konf_box h1{
font-size:14px;
}
.konf_box h1 a{
line-height:18px;
}
.konf_box p{
font-size:12px;
}

h3.sub-konf{
   background-image: url("../img/bg_konf_fejlec.jpg");
    background-position: left bottom;
    background-repeat: repeat-x;
    display: block;
    height: 26px;
    line-height: 26px;
    text-transform: uppercase;
	font-weight:bold;
}


.inner-banner{
padding:12px;
display:block;
margin-bottom:12px;
}
.inner-banner img{
height:auto;
max-width:80%;
}


.mobil-banner {
    background-image: url("../../images/bg_hirdetes.png");
    background-position: center top;
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
overflow:hidden;	
}
.mobil-banner a {
  display:block;
  text-align:center;
  width: 100%;
       margin-bottom: 10px !important;
    margin-top: 10px !important;
}
.mobil-banner a img {
 width:80%;
 display:inline-block;
 height:auto;
}
.mobil-banner > div {
    text-align:center;
	 margin-bottom: 10px !important;
    margin-top: 10px !important;
}
.ppklub{
background:#E2DD10;
}
.temabox{
background:#003a78;
}

.category .article-title{
margin-bottom:6px;
}

.category .lead-img{
float:left;
width:30%;
margin:0px 12px 4px 0px;
}

h3.sub-category a.piacesprofit {
    background-image: url("../img/pp-logo.jpg");
}
@media only screen and (max-width: 400px) {

	.category-title{
	position:relative;
	}
	
	.category-title .fb-like{
	position:absolute;
	right:12px;
	top:42px;
	}
	
	a.nyil-jobb,a.nyil-bal {
	text-indent:-9999px;
	}
	
	.news_frame-v2, .news_frame-v2_2{
	width:100% !important;
	float:none !important;
	margin:10px 0px;
	}
}

@media only screen and (max-width: 600px) {
	div.cikk-functions div.addthis{
	float:left;
	margin:6px 0px 0px 0px;
	}
}